## kbruch 24.12.1

=== debian/changelog ===
kbruch (4:24.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 15 Jan 2025 23:28:57 +0100

kbruch (4:24.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 24 Dec 2024 11:41:19 +0100

kbruch (4:24.08.3-2) unstable; urgency=low

  * Bump version to re-do the previous upload which didn't have the experimental commits

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Mon, 09 Dec 2024 22:47:00 +0100

kbruch (4:24.08.3-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Set myself as uploader
  * Use international format for fractions by default

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Mon, 09 Dec 2024 22:44:26 +0100
