=== debian/control ===
Source: kbruch
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Sune Vuorela <sune@debian.org>,
           Salvo 'LtWorf' Tomaselli <ltworf@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 6.0.0~),
               gettext,
               libkf6config-dev (>= 6.0.0~),
               libkf6coreaddons-dev (>= 6.0.0~),
               libkf6crash-dev (>= 6.0.0~),
               libkf6doctools-dev (>= 6.0.0~),
               libkf6i18n-dev (>= 6.0.0~),
               libkf6widgetsaddons-dev (>= 6.0.0~),
               libkf6xmlgui-dev (>= 6.0.0~),
               pkg-kde-tools,
               qt6-base-dev (>= 6.5.0~),
Standards-Version: 4.7.0
Homepage: https://apps.kde.org/en/kbruch
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kbruch
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kbruch.git
Rules-Requires-Root: no

Package: kbruch
Architecture: any
Section: math
Depends: ${misc:Depends}, ${shlibs:Depends},
Suggests: khelpcenter,
Description: fraction learning aid for KDE
 KBruch is an aid for learning how to calculate with fractions.
 .
 This package is part of the KDE education module.
