## kbruch 24.12.2

=== debian/changelog ===
kbruch (4:24.12.2-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 27 Feb 2025 18:09:35 +0100
