## kbruch 24.12.3

=== src/pics/CMakeLists.txt ===
install ( FILES exercise_arithmetics.png exercise_compare.png exercise_conversion.png exercise_mixed.png exercise_factorization.png exercise_percentage.png icon_freestyle_1.png icon_freestyle.png icon_learning.png icon_learning_1.png icon_test_case_1.png icon_test_case.png icon_back_arrow.png  DESTINATION  ${KDE_INSTALL_DATADIR}/kbruch/pics )
