=== debian/changelog ===
kbruch (4:24.12.3-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Build depend on current version of libkdegames.
    - Drop 0001-international-format-by-default.patch

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 11:35:56 +0000

kbruch (4:24.12.3-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 07 Mar 2025 15:24:09 +0100
