=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
            Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
            Salvo 'LtWorf' Tomaselli <ltworf@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.0.0~),
                gettext,
                libkf6config-dev (>= 6.0.0~),
@@ -19,8 +19,8 @@
                libkf6xmlgui-dev (>= 6.0.0~),
                pkg-kde-tools,
                qt6-base-dev (>= 6.5.0~),
-Standards-Version: 4.7.0
-Homepage: https://apps.kde.org/en/kbruch
+Standards-Version: 4.7.2
+Homepage: https://edu.kde.org/kbruch/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kbruch
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kbruch.git
 Rules-Requires-Root: no
