=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: kbruch
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
            Salvo 'LtWorf' Tomaselli <ltworf@debian.org>,
-Build-Depends: debhelper-compat (= 13),
-               cmake (>= 3.16~),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 6.0.0~),
                gettext,
                libkf6config-dev (>= 6.0.0~),
@@ -19,10 +20,10 @@
                libkf6xmlgui-dev (>= 6.0.0~),
                pkg-kde-tools,
                qt6-base-dev (>= 6.5.0~),
-Standards-Version: 4.7.2
-Homepage: https://edu.kde.org/kbruch/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kbruch
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kbruch.git
+Standards-Version: 4.7.0
+Homepage: https://apps.kde.org/en/kbruch
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kbruch
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kbruch
 Rules-Requires-Root: no
 
 Package: kbruch
