## kbruch 25.08.2+p24.04+vstable+git20251012.0034

=== debian/changelog ===
kbruch (4:25.08.2+p24.04+vstable+git20251012.0034-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 12 Oct 2025 00:34:28 +0000

kbruch (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 06:27:34 +0000
