=== debian/control ===
Source: kbruch
Section: kde
Priority: optional
Uploaders: Eshat Cakar <info@eshat.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kcrash-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kwidgetsaddons-dev,
               kf6-kxmlgui-dev,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/kde/kdeedu/kbruch
Vcs-Git: https://invent.kde.org/neon/kde/kbruch.git
Vcs-Browser: https://invent.kde.org/neon/kde/kbruch
Maintainer: Neon CI <neon@kde.org>

Package: kbruch
Architecture: any
Section: math
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: khelpcenter
Description: fraction learning aid for KDE
 KBruch is an aid for learning how to calculate with fractions.
 .
 This package is part of the KDE education module.
