## kbruch 25.08.2+p24.04+vstable+git20251019.0202

=== debian/changelog ===
kbruch (4:25.08.2+p24.04+vstable+git20251019.0202-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 02:02:37 +0000
