## kbruch 25.08.3+p24.04+vstable+git20251206.0354

=== debian/changelog ===
kbruch (4:25.08.3+p24.04+vstable+git20251206.0354-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 03:54:32 +0000
