## kbruch 25.08.3+p24.04+vunstable+git20251206.0553

=== debian/changelog ===
kbruch (4:25.08.3+p24.04+vunstable+git20251206.0553-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 05:53:43 +0000
