## kbruch 25.12.0+p24.04+vstable+git20251208.1251

=== debian/changelog ===
kbruch (4:25.12.0+p24.04+vstable+git20251208.1251-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 12:51:33 +0000
