## kbruch 25.12.0+p24.04+vstable+git20260103.0325

=== debian/changelog ===
kbruch (4:25.12.0+p24.04+vstable+git20260103.0325-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 03:25:27 +0000
