=== debian/changelog ===
kbruch (4:25.12.1-1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Tue, 20 Jan 2026 12:21:35 +0000

kbruch (4:25.12.1-1) unstable; urgency=medium

  * Team upload
  [ Aurélien COUDERC ]
  * Point upstream source to invent git repo.

  [ Salvo 'LtWorf' Tomaselli ]
  * Remove myself from uploaders
  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Mon, 19 Jan 2026 19:28:03 +0100

kbruch (4:25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 11:00:30 +0000

kbruch (4:25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:17:38 +0000
