## kbruch 25.12.1+p24.04+vstable+git20260106.1452

=== debian/changelog ===
kbruch (4:25.12.1+p24.04+vstable+git20260106.1452-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 14:52:02 +0000

kbruch (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:20:38 +1000
