## kbruch 25.12.1+p24.04+vstable+git20260129.0447

=== debian/changelog ===
kbruch (4:25.12.1+p24.04+vstable+git20260129.0447-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 04:47:57 +0000
